﻿init:

    python:
            povname = ""
            pov = DynamicCharacter("povname", color=(105, 105, 105, 255))

init:
    $ config.font_replacement_map["DejaVuSans.ttf", False, True] = ("DejaVuSans-Oblique.ttf", False, False)
    #Andrew Higgins/Liza Fontanne/Pickering/Galatea/Venus/Cyprus/Paphos/Hubris/Nemesis

    $ config.developer = False

    # Backgrounds.

    image bg comiket = "comiket.JPG"
    image bg black = "#000000"
    image bg andrewroom = "andrewroom.JPG"
    image bg lizawork = "lizawork.jpg"
    image bg cg1 = "cg1.jpg"
    image bg cg2 = "cg2.jpg"
    image bg cg3 = "cg3.jpg"
    image bg statue = "pygmalion.jpg"
    image bg credits = "credits.jpg"

    # Character pictures.

    image andrew frown = "andrewfrown.png"
    image andrew frown2 = "andrewfrown2.png"
    image andrew frown3 = "andrewfrown3.png"
    image andrew letter = "andrewletter.png"
    image andrew letter2 = "andrewletter2.png"
    image andrew tormented = "andrewtormented.png"
    image andrew happy = "andrewhappy.png"
    image andrew back = "andrewback.png"
    image andrew alpha = im.Alpha("andrewfrown.png", 0.5)
    image liza pose = "lizapose.png"
    image liza pose2 = "lizapose2.png"
    image liza normal = "lizanormal.png"
    image liza normal2 = "lizanormal2.png"
    image liza normal3 = "lizanormal3.png"
    image mr e = "ugh.png"
    image galatea = "galatea.png"
    

    $ A = Character('Andrew', color=(50, 50, 255, 255))
    $ L = Character('Liza', color=(255, 55, 55, 255))
    $ C = Character('Clara', color=(100, 155, 255, 255))
    $ S = Character('Victoria', color=(55, 255, 55, 255))
    $ M = Character('Salesman', color=(255, 255, 200, 255))
    $ H = Character('Hubris', color=(255, 255, 255, 255))
    $ N = Character('Nemesis', color=(255, 175, 0, 255))
    $ E = Character('Mr. E', color=(255, 0, 0, 255))


label start:

    $ renpy.clear_game_runtime()
    
    $ save_name = "The statue is bought"

    $ renpy.music.play('gepettos_workshop.ogg')
    A "Memory is a funny thing... {w} I just recalled the day I saw you for the first time. Remember?"
    "???" "{i}Of course I do. That was the day when you bought me.{/i}"
    scene bg statue with fade
    show andrew alpha with dissolve
    A "Excuse me? How much is this statue?"
    M "Hmm...? Let me see..."
    M "Hm. Funny. The price tag must have fallen off. {w} Say, let's make it thirty."
    A "Ouch. Can't you make me a discount?"
    M "Ok. Twenty nine. Take it or leave it."
    A "..."
    A "Your charity breaks my heart."
    A "Oh well... I'll take it."
    M "Excellent. I'll just put it in a box for you."
    M "So... Are you new around here?"
    A "Yeah. Buying stuff for my new place."
    M "I see..."
    A "Hey, what is this writing here?"
    M "Hmm... Looks like someone carved onto the base of the statue."
    M "It looks like... \"Hubris\"."
    A "There's something at the other side too, you see?"
    M "Oh yes. This one is... \"Nemesis\"."
    A "What does that mean?"
    M "It is a clever work of art, sir. Meanings within meanings if you know what I mean."
    A "Translation: you don't know it either."
    A "Anyway, it looks good so I will take it."
    M "You won't regret it, sir."
    A "Does this statue have a name?"
    M "No, sir. It's second-hand stuff."
    $ povname = renpy.input("Well then... What should I call it?")
    A "%(povname)s. Yeah, that sounds good."
    M "You're naming the statue?"
    A "Sure. I mean, it's a unique statue. I think it deserves a name."
    M "Hmm... Who knows, eh?"
    M "Here is your statue, sir. Good luck in your new home."
    scene bg black with fade
    hide andrew alpha with dissolve
    A "Yeah, thanks. I'll need it."

    $ save_name = "Career success"
    
    $ renpy.pause(1.5)
    scene bg andrewroom with dissolve
    show andrew happy with dissolve
    A "And I guess you brought me luck, didn't you?"
    A "Soon after I bought you, I finally found an editor that would publish my manga."
    A "Ok, so the story was a bit silly. So what? I was still learning."
    A "And now, after just two years, I am already pretty well known as a Mangaka!"
    A "And now that my silly first story is finally over I can start planning the really big hit! The manga that will really make my name!"
    A "I've already got tons of ideas! This new manga is really gonna rock!"
    A "I'll put everything in it! My skill, my dreams, my soul. And you'll help!"
    pov "{i}Do your best. I know you can make a great story.{/i}"
    pov "{i}Your dreams... They will become true.{/i}"
    A "That's the spirit."
    A "Haha! Look at my (future) works ye mighty, and despair!"
    hide andrew happy with dissolve
    scene bg black with fade

    $ save_name = "The creation"

    $ renpy.pause(1.5)
    scene bg andrewroom with dissolve
    show andrew frown with dissolve
    $ renpy.music.play('heralds_of_fortune.ogg')
    A "Remember what you said that day, %(povname)s?"
    A "\"Your dreams... They will become true.\" That's what you said, six months ago."
    A "Pity it didn't work out in the end, eh?"
    pov "{i}You could have tried harder if you wanted.{/i}"
    show andrew back with dissolve
    A "What did you want me to do? Two of my stories had already been rejected and my editor told me that if I didn't come up with anything soon things would look pretty bad for both of us."
    A "And the debts were starting to pile up again, I could have lost everything I had worked for."
    show andrew frown2 with dissolve
    A "So in the end, I just gave them the story that they wanted and that wouldn't offend anyone."
    pov "{i}Meaning?{/i}"
    A "It's called \"Venus Warriors\". It's about these two girls who are secretly magic fighters and protect their school from demons without anybody knowing it."
    A "And there's this male student who sometimes helps them, even though he's a completely normal guy without anything special. He usually ends up being saved by the two girls."
    A "And yes. Of course both girls fall in love with him."
    A "I mean, the manga is OK. It's very funny and I still enjoy drawing it, but..."
    pov "{i}It is not your story. It is not your dream.{/i}"
    A "Yeah. I guess..."
    show andrew back with dissolve
    A "But the fans like it... My popularity's getting higher and higher."
    A "Actually they probably like it more than I do..."
    show andrew frown2 with dissolve
    A "You know. I wanted to get close to Yukito Kishiro in terms of skill or maybe get in almost the same level as Hiromu Arakawa... And you want to know something?"
    A "I really thought it was possible. I really thought I could become one of the top Mangaka."
    A "I guess it was just a silly daydream..."
    A "I've got a job I enjoy and even a bit of fame. Why should I complain?"
    show andrew frown with dissolve
    pov "{i}You are caged and restrained. Your dreams had their wings clipped and now they can only look at the infinite horizon of your sky and despair.{/i}"
    pov "{i}You want it to end like this? Nursing your broken dreams and living off the scraps they bring you?{/i}"
    A "What can I do?"
    pov "{i}Create.{/i}"
    A "What?"
    pov "{i}Just... Create.{/i}"
    A "...{w} You mean... Abandon everything and start again from the beginning?"
    show andrew back with dissolve 
    A "No! I can't go back to being a nobody!"
    A "I still remember those times. Money short. Fear of the future. Disgust of the present. The general disapproval of everybody for my career."
    A "\"Oh, so you're trying to become a mangaka?\" Condescending smile."
    show andrew frown2 with dissolve
    A "No. I can't go back."
    pov "{i}No need. Create.{/i}"
    show andrew frown3 with dissolve
    A "I guess...{w} I could put a new character... And I could make him any way I want, as long as he's not very important."
    A "Yes, I guess it could work."
    $ renpy.music.play('gepettos_workshop.ogg')
    A "It's going to be... A woman. Yes. And one that WON'T fall in love with the main character."
    pov "{i}Are you jealous?{/i}"
    A "Of a character I created? No way."
    A "She's going to be... normal. Yeah, I'm tired of drawing all those eye-candy characters. She will be pretty normal-looking."
    A "Maybe a teacher... Or the director of the school..."
    A "Got it! She'll be the arts teacher. Not everybody respects her area, but she's really interested and hard-working."
    A "And her personality..."

    $ extrovert = False

    menu:

        "... Will be extrovert and exuberant.":
            jump extrovert

        "... Will be shy and gentle.":
            jump shy
            jump choice1

label extrovert:
    $ renpy.music.play('lifes_a_game.ogg')
    show andrew happy with dissolve
    A "Yes. Her enthusiasm of art goes well with her passionate personality."
    A "She will be always doing something or talking to someone or moving somewhere. Sometimes all three at the same time."
    A "Of course, her nuclearly energetic personality may give anyone meeting her the first time the impression that they've been swept by a passing tornado..."
    A "But her laughter will be so honest and carefree that it's almost impossible not to like her."
    A "She will be an incurable optimist, but will still fight to the bitter end for what she wants."
    A "And boy... Getting her angry is NOT a good idea."
    A "Hehe... Sounds good."
    $ extrovert = True
    jump choice1

label shy:
    $ renpy.music.play('shy_eyes.ogg')
    A "Hmm... She will be a quiet and thoughtful woman."
    A "Not very good at saying what she feels, that's why she uses art to express herself."
    A "She is very easygoing and kind, so despite her shy nature many students like her."
    A "She seems to be the kind of person that concentrates on something and forgets everything else. Resulting in all kinds of accidents because of her distracted and concentrated nature."
    A "She won't actually be clumsy, but walking to school while reading a book is almost like asking the lampposts to hit you in the head."
    A "She will also daydream a lot. Yeah, she'll be a romantic woman deep inside."
    A "But she will be no childish schoolgirl. She may dream a little, but when love shows up in her life, she doesn't go around sighing at the windows."
    A "But since she hides her feeling inside her and cannot open herself easily, it is very difficult for her to succeed."
    A "Yes... I think I get the picture of her already."

label choice1:
    show andrew back with dissolve
    A "I've already got her general personality, but something's missing..."
    A "A defect."
    A "It's amazing how many people forget about that."
    A "I'm tired of creating gods and demi-gods. It's time for me to create a human being."
    A "Ok, so her biggest fault, her greatest sin, will be..."

    $ envy = False

    menu:

        "... Arrogance.":
            jump arrogance

        "... Envy.":
            jump envy

label arrogance:
    if extrovert:
        A "Someone like her... Will probably have an immense pride over the huge list of things she accomplished."
        A "And she definitively wouldn't keep quiet about these things. She would enjoy bragging them in a clear and unashamed voice."
        A "Not that she'd be a person that boast all the time or that thinks she's good at everything. Modesty just isn't one of her qualities."
        A "And she would probably consider anyone not as active as her (translation: everybody) a \"complete sloth\"."
        A "Haha. Yeah, she probably urges everybody to follow her wonderful example and be more active. Of course anyone foolish enough to listen to her eventually collapses in helpless fatigue and she comments about the lack of energy in people these days."
        A "Of course some people might find her unbearable, but she doesn't mean any harm and is still very kind and helpful."
        jump choice2
    else:
        A "Yeah, I think it makes sense. She's a very quiet person so she needs something to protect her."
        A "That something is her arrogance."
        A "Whenever she feels threatened or hurt by what somebody says she wears that armor of arrogance."
        A "She starts acting first cold, then aloof and arrogant to anybody who says something offensive or disagrees with her."
        A "Especially when that subject is art."
        A "If she's just indifferent to the subject then she'll act normally, but if it is something she has a very strong opinion about, then she will express her opinion and won't listen to any other."
        A "She can be very inflexible sometimes, but doesn't bear any grudges. Basically, if you avoid disagreeing with her in a few specific points you won't have any problems."
        jump choice2

label envy:
    $ envy = True
    if extrovert:
        A "Well, someone like her must live a very crazy life."
        A "I think that, sometimes, she's a bit jealous of people who live normal quiet lives and find time and space for everything."
        A "She finds it very hard to concentrate too long on one thing, so usually she doesn't do well on one sole thing."
        A "She does well on average, but it's hard to do one thing very well when you're doing a zillion other things."
        A "So I guess her energetic personality does have a few disadvantages."
        A "But anyone who tries to point that out or help her change will meet something worse than just your mere angry outburst... That person will face a SUPER-ENERGETIC ANGRY OUTBURST!"
        A "Hahaha. Yeah, but it's just because she's actually envious of her \"lazy friends\", even though she would not admit it." 
    else:
        A "Shy, quiet and gentle. I guess that with those characteristics she doesn't always cause an impression one people."
        A "It's easy to forget her or accidentally ignore her presence."
        A "So it wouldn't be surprising if she developed an dislike for people who are very charismatic and always want attention."
        A "She feels jealous of the lively personality she'll never have. She can't help but feeling this distaste to popular people."
        A "Of course she tries to hide it, because that's what she does with most of her feelings, she even tries to avoid that kind of person."
        A "But sometimes these feelings inevitably burst open in small but meaningful ways. Then she tries even harder to hide these feelings and she loathes this envy inside her."
        A "Yeah. I think it fits."

label choice2:
    show andrew happy with dissolve
    A "I guess the character is already pretty fleshed out."
    A "I could think of her past and other things as the manga goes on."
    show andrew frown with dissolve
    A "But there's still something missing..."
    A "What could it be..."

    $ cafe = False

    menu:

        "She always sits at the same table in a café.":
            jump cafe

        "She always roots for the monsters in a horror movie.":
            jump horror

label cafe:
    show andrew back with dissolve
    $ cafe = True
    A "Yes. There's nothing big with where she sits, it's just the corner of an average café, but whenever she sits there all by herself..."
    A "It's as if she's on a world apart. Her own brief island of peace in this crazy world."
    jump choice3

label horror:
    show andrew back with dissolve
    A "Yeah. She likes horror movies. Why not? She isn't scared so easily."
    A "And she roots for the villains of course! Well, not seriously, but then again, she doesn't take horror movies seriously."

label choice3:
    show andrew frown with dissolve
    A "Now, why did I came up with something like this?"
    A "The funny things my mind dreams up sometimes..."
    A "Anyway, I think the character is already good enough to go! Now there's only one thing missing..."
    A "The name."
    show andrew happy with dissolve
    A "What should I call her, %(povname)s?"
    pov "{i}This is your dream. You should name it.{/i}"
    A "Awww, c'mon! I created the whole character and you can't even think of a name?"
    pov "{i}...{/i}"
    pov "{i}Galatea.{/i}"
    A "Galatea... Can't say it rolls off the tongue. Shoot another one!"
    pov "{i}Victoria.{/i}"
    A "Victoria. Yeah. Works perfectly. Simple, but still nice enough."
    pov "{i}And thus, a life is born.{/i}"
    A "Well... Yeah, more less. As long as it improves MY life. Although I can't say a bunch of ideas is exactly a person..."
    pov "{i}What is a person?{/i}"
    show andrew frown with dissolve
    A "..."
    show andrew happy with dissolve
    A "A strange, ape-ish creature that is starting to think that walking around on two legs wasn't worth the effort after all. C'mon, quit the existential talk, will you? Things just are and if they aren't then they shouldn't be."
    A "Mind you, the person who is saying this right now is talking with a statue, which usually aren't known for their conversation skills."
    A "Promise you won't tell anybody, eh?"
    scene bg black with fade

    $ save_name = "Fan mail"

    scene bg andrewroom with fade
    $ renpy.music.play('gepettos_workshop.ogg')
    
    A "Now it's time for one of the best rewards of being a mangaka..."
    A "Fan mail!"
    pov "{i}The best reward of dreaming is the dream itself.{/i}"
    A "Sez you! Nothing beats a good encouragement via letter."
    A "Of course e-mails are also great, but you can't beat a letter for full \"Nice Warm Feeling Inside\" effect."
    show andrew letter with dissolve
    A "Lemme see... Hey! She's from another country! And she says \"I lik your works\". Presumably she means \"like\"..."
    A "Hey! Her favorite character is Victoria! Haha!"
    show andrew happy with dissolve
    A "Nothing beats a character that's done straight from the heart, even if she doesn't have a supermodel body!"
    pov "{i}The fact that you've been giving her more and more space in your manga these last months counts nothing then?{/i}"
    A "Hey now... A lot of people like her, don't they? Just going with the crowd."
    show andrew letter with dissolve
    A "This one... Yes. This one likes her too, see?"
    A "\"... But Victoria is the best. She's my favorite character in your story.\""
    show andrew letter2 with dissolve
    A "\"Please make more posters of her, since only half of my room is covered by Victoria posters. I want to be surrounded by the image of my love...\""
    A "!"
    $ renpy.music.play('heralds_of_fortune.ogg')
    show andrew frown with dissolve
    A "Weirdo."
    pov "{i}And are you so different?{/i}"
    A "Hey! What do you mean by that?"
    pov "{i}You have created Victoria to your liking. You put your heart and soul to create her. You are giving her more and more space.{/i}"
    pov "{i}Are you so different from the one who wrote the letter?{/i}"
    A "It's different."
    A "But you are kinda right... I do love her."
    A "Not in the same way this guy does. I know she's just a character, and will never be real. It's reality."
    A "But still... I did create her the way I wanted. I guess it's just impossible not to love her at least a bit."
    A "Maybe... I kind of put in her all the things that I would want in a woman."
    show andrew back with dissolve
    A "But things don't work like that in real life. This soul mate business is just a big lie."
    A "Everyone has the ideal of a \"perfect mate\". But the chances of this person really existing are VERY small, even if you're not too picky."
    A "You can never find someone who really matches your every desire. It's impossible! You just find someone who is close enough and you learn to deal with the parts you don't like."
    A "But still, my idea of a perfect woman would be someone like Victoria. Not in the appearance department. Just, you know, her personality... That kind of thing."
    show andrew happy with dissolve
    A "Well. There's still plenty of women I haven't met. Who knows, eh?"
    A "Maybe I can find someone who is pretty close and that, perhaps, isn't absolutely disgusted by my presence."
    A "Who knows?"
    hide andrew happy with dissolve
    scene bg black with fade

    $ save_name = "The Comicket meeting"

    $ renpy.music.stop(fadeout=0.5)
    scene bg andrewroom with fade
    show andrew happy with dissolve
    A "You won't believe what happened to me today!"
    A "I met this incredible woman. I still can't believe someone like her really exists."
    pov "{i}You've met someone and fallen in love. Where's the surprise? It would happen someday.{/i}"
    A "Hey, hey, heeey! Who said anything about love? She's just a very nice woman I met, OK?"
    A "And that's not the whole story anyway! Let me tell you..."
    hide andrew happy with dissolve
    scene bg comiket with fade
    'You know how I like going to the Comicket. It\'s nice seeing all those different people there with one thing in common: their interest on manga.'
    'Since I am a mangaka, I really should check out how things are going among the fans, right?'
    'Of course I pop in there incognito. Not that I need it, since I never appeared in the newspaper or on the television...'
    pov "{i}Famous, but not that famous, right?{/i}"
    'Hey. I\'m still quite well known! And besides, I write using the name "Higgins", so nobody can know me from my name.'
    'Anyway. I like going there, taking a look at the fan-made magazines. Ok, so sometimes it\'s pretty weird to stumble upon a hentai version of your own story, but what the heck!'
    'At least that means they like my works. Well, sort of...'
    'Oh, and another thing that\'s very fun is talking with other people without telling them who I am.'
    'Whenever someone says a nice comment about my works, I feel incredible deep down.'
    'That\'s the best kind of praise. Because you know it\'s not just some words thrown away just to please you and maybe squeeze an autograph out of you. It\'s pure and simply what they think.'
    'Of course I hear a lot of bad things too... But all in all, it\'s not too bad.'
    'And then there\'s the cosplayers...'
    'It\'s incredible how they manage to create all those clothes and wigs and stuff. And some of them look so alike the characters that inspired them! It\'s amazing.'
    'It feels very strange to look at someone dressed the same way you drew a character in a piece of paper just yesterday.'
    'Sometimes it knocks the wind out of me. How can those black and white puppetry things with huge eyes you were drawing just a few moments ago transform into those flesh and blood human beings walking around you? It\'s crazy!'
    'It feels... Like I am walking in a land that does not exist. Some dream that will vanish as soon as the fair is over, and all will wake up without a memory of what happened.'
    'Whoa... Got a bit carried away there. Jeez, I\'m a poet and I don\'t know it... Sorry, sorry! Right, to the juicy bit!'
    'So, I was walking freely in the Comicket, and who did I meet?'
    $ renpy.pause(2.5)
    show liza normal with dissolve
    $ renpy.pause(1.5)
    'A cosplayer of Victoria.'
    pov "{i}Ah.{/i}"
    'I mean, it was perfect. The clothing, her appearance, even the way she acted...'
    'So of course I got curious.'
    A "Hello there."
    if extrovert:
        $ renpy.music.play('lifes_a_game.ogg')
        show liza pose with dissolve
        S "Hi! Do I know ya?"
        A "Um... I don't think so. My name's... Andrew."
        'I didn\'t want to tell her who I was. I wanted her to be honest and didn\'t want to intimidate her.'
        S "Oh, I see..."
        S "Hey! I needed someone to help me choose which anime soundtracks I should buy. Our meeting must be fate!"
        'I didn\'t know anything about most animes, since I draw almost non-stop for a living. I was about to refuse her...'
        S "Thanks. You're so kind."
        hide liza pose with dissolve
        'And she started dragging me to a stand where about twenty people where squeezed together in ten square meters while fighting each other and avidly looking for the CDs of their favorite songs.'
        'It was complete chaos. She kept changing her mind all the time and making me look for this or that CD... And the way she used her elbows was almost illegal.'
        'Eventually we emerged and she was carrying a CD with the soundtrack of an anime called \"Noir\". I breathed the free air around me and felt sorry for the salesman of the shop.'
        show liza pose with dissolve
        S 'Thanks for helping me out back there. I love this anime\'s music. The introduction is just awesome! Anyways, I owe ya one.'
        'I didn\'t do much, just followed and watched as she battled her way through the hordes of aggressive buyers and kept rechoosing her CD. Then at last she showed me the \"Noir\" one.'
        'I said \"Looks good to me.\" and she bought it.'
        S "Next stop, yakisoba. My treat."
        A "What. No, no thanks..."
        S "Don't be shy! C'mon!"
        'She starts dragging me again.'
        A 'No. Really. There\'s no need. I mean, I\'m the one who should pay...'
        'Then she stopped and looked at me.'
        show liza normal2 with dissolve
        S "Oh, is that so?!."
        S "You think that as I'm a woman I'm such an inferior creature that I can't even pay lunch for both of us?"
        A "N-no..."
        S "Right! That's it! You're going to choose the most expensive yakisoba there, and don't even dare to refuse!"
        'Wow. Okay.'
        hide liza normal2 with dissolve
        'So we went to the food stand and she ordered two large yakisobas complete with shrimps, vegetables, meat and extra sauce.'
        'The bowls were enormous. I wouldn\'t be able to eat more than half of that.'
        show liza pose with dissolve
        if not envy:
            S 'You need it. You\'re too morose and slow. Eat up!'
        A "Th-thanks."
        S "No prob."
        hide liza pose with dissolve
        scene bg black with fade
        'She started eating hers with gusto, her eyes traveling from the yakisoba, to me, to the other customers, to the other shops. Her jaw, meanwhile, chewing non-stop.'
        S "So, why're you here?"
        'Think fast.'
        A "Oh, you know... Check out the manga, maybe get a few autographs..."
        S "Pity that Higgins never signs autographs. He doesn't like it. Apparently he's a bit shy..."
        S "I would like to meet him at least once."
        S "And I would say how his work changed my life and how much it means to me and he would be touched by my story and would take me out to learn more about me and we'd end up together, with him saying that he never met anyone like me before..."
        A "..."
        S "Hahahahah! Just kidding!"
        S "Just daydreaming a bit... It's still allowed right?"
        A "Maybe this dream isn't so far away..."
        S "Hah. No way. Like he would ever even notice me apart from the other three thousand fans he has. Someone like he's way out of my league."
        A "No, really. I think he's probably just this regular guy. Probably not even good-looking."
        S "No way! Someone who creates that manga! I mean... He's gotta be someone unique! Just the things he imagines!"
        S "I'd like to hear him talk only once..."
        'See? That\'s why I never say who I am.'
        'Some people think I\'m some kind of visionary genius and poet with the charisma of a god or something.'
        'It may seem strange, but I\'m always sure that I\'ll never meet those expectations. I\'ll disappoint them all, because I\'m just a normal, stupid guy with a few ideas in his head. I hate being who I am because I will never be like they think I am.'
        S "Nah, I'm not here for the autographs...{w} I'm here for the atmosphere."
        A "The atmosphere?"
        S "Yeah. All those different people together. The cosplayers, the super-fans, the party addicts, the mangakas, the editors, the voice actors... Everyone."
        S "It's so cool to see everyone here, enjoying themselves and giving reality a holiday.{w} It feels... Like everyone here is living one big dream. A dream so big, that it becomes reality."

    else:
        $ renpy.music.play('shy_eyes.ogg')
        S "Oh. Hi..."
        A "Nice cosplay."
        S "Thank you. I really tried to make it look like the original. Do I look like her?"
        A "Yes. Incredibly."
        S "She is my favorite character. I am a fan of Higgins\' manga but Victoria really stands out. She is marvelous."
        A "That\'s good. I\'m glad."
        S "What do you mean?"
        A "Umm... Nothing."
        S "Who are you anyway?"
        'I really don\'t want to give my name away, especially to her.{w} Wait a minute. Why did I just think that?'
        A "Andrew. Pleased to meet you."
        S "Victoria, charmed."
        A "Your name really is Victoria?"
        S "Let us just say that until I leave those gates I am Victoria Dult. Afterwards I will be just plain Liza Fontanne."
        'She smiled as she shook my hand. Wow, she looks classy. Just like Victoria, really...'
        S "Umm... And are you a cosplayer too?"
        A "Oh, umm... Yes. I\'m here as... Myself."
        S "Oh, I see. You really do look like him."
        A "I do, don't I? I look exactly like myself."
        'We said all this with a mock seriousness, but her eyes were twinkling as she looked at me.'
        S "Well, even so. You still look like a character."
        A "Me?"
        S "Yes. You look like that kind of mysterious character with a secret that he does not tell anybody..."
        'And that\'s when she looked at me so... So knowingly. I felt as if I was made of glass. She saw right through me.'
        show liza normal3 with dissolve
        S "... Or maybe like those baka hentai characters that usually star in dating games."
        A "What?!"
        'Or maybe I was just imagining things...'
        S "Haha. Sorry, sorry. I just could not help it. Sorry."
        A "Ah... It's all right."
        'Come to think of it. I was a bit scruffy that day. I always have to compensate the day lost at the Comicket, so I was working on the manga until about three in the morning.'
        A "I guess my appearance doesn't inspire a lot of trust."
        show liza normal with dissolve
        S "Don't look so sad. I did not mean to hurt you or anything."
        A "No, no. It's okay. Really."
        S "Still, you do look a bit tired. Are you all right?"
        A "Yes, yes. Just a bit hungry... That's all..."
        $ renpy.pause(2.0)
        A "Err... Want to... Eat with me?"
        show liza normal3 with dissolve
        S "Huh?"
        'How did I manage to find the courage to say that is a wonder to me even now.'
        S "A-All right."
        'That moment I felt as if there were huge fireworks exploding inside my heart. I felt capable of anything, from screaming to world how happy I was to defeating a thousand evil-doers to protect her.'
        'I did none of this things. I walked calmly with her to the yakisoba stand.{w} That was already hard enough.'
        'We asked for what we wanted.'
        A "Oh, don\'t worry. I\'ll pay it this time."
        if not envy:
            S 'Oh? You think I can\'t even pay for my own food?'
            A "N-No, that\'s not it..."
            S "I will pay for mine."
            A "... Okay."
        else:
            S "No, not... It's all right, really..."
            A "C'mon, don't be shy."
            S "Well, okay... Thank you."
        hide liza normal3 with dissolve
        scene bg black with fade
        'And we started to eat. It was really pleasant to talk with her.'
        'It\'s funny, but I don\'t remember much about what we were actually talking. I remember her. The way she sometimes looked into my eyes like she knew everything about me...'
        '... And how she blushed sometimes, and looked as innocent and naive as a child.'
        S "Thanks for the company."
        A "How very generous of me."
        S "No, really... Thanks!"

    $ renpy.music.stop(fadeout=2.0)
    scene bg cg1 with dissolve
    'And she smiled.'
    'It was the most beautiful smile I had ever seen... No, that\'s still too weak to describe it.'
    'I wanted to learn how to draw a hundred times better, just so that I could capture the way she smiled.'
    'But I wouldn\'t be able to put on a piece of paper that smile... Something so pretty would never come out of my hands.'
    'No... That\'s still too weak to describe that smile. Look, it was a smile, okay? I\'ll never be able to describe it. It was a beautiful smile. End of description.'
    scene bg andrewroom with dissolve
    show andrew happy with dissolve
    A "Anyway. Afterwards we spent the rest of the Comicket together. We went to the interviews. We bought stuff together. We talked."
    if envy:
        A "(And once, another girl just looked at me and Victoria almost burnt her alive with her eyes...)"
    A "And... At the end of the Comicket..."
    A "She. Gave. Me. HER. TELEPHONE. NUMBER!!!!!"
    A "Hahahah! I still can't believe my luck! This is so great!"
    pov "{i}So... You fell in love with the character you created yourself.{/i}"
    show andrew frown with dissolve
    A "What?! No! It's completely different! She's a human being called Liza Fontanne!"
    A "All right! So she does have a few similarities with Victoria, but it's not the same!"
    A "She's different. She's a living, breathing, human being."
    hide andrew frown with dissolve
    scene bg black with fade
    $ renpy.pause(2.0)
    pov "{i}I see...{/i}"

    $ save_name = "The relationship with Liza"

    scene bg andrewroom with fade
    $ renpy.music.play('gepettos_workshop.ogg')
    show andrew frown3 with dissolve
    pov "{i}So, how is it going with Victoria?{/i}"
    A "Really, %(povname)s! I already told you her name's Liza!"
    show andrew happy with dissolve
    A "But that's okay. No one can spoil my mood today. LIFE'S SO COOL!"
    pov "{i}I guess that is already an answer. Fine, now: Details.{/i}"
    A "Hey, hey! You're a little curious for a statue, eh?"
    pov "{i}Indeed, and I don't believe statues are known for their curiosity.{/i}"
    A "Point taken."
    A "Anyway, I'm actually glad to have someone to share this! I'm dying to tell someone.{w} (That is... Someone other than my assistants, my editor, my parents, my friends and the door-to-door salesman)."
    hide andrew happy with dissolve
    scene bg black with fade
    'Well, first we went to that restaurant to eat lunch.'
    'An Italian restaurant. I found out she likes Italian food a lot.'
    if extrovert:
        $ renpy.music.play('lifes_a_game.ogg')
        'As usual, she talked like crazy, and still managed to eat more than I did. And she also complained about the price, answered two phone calls and still found time to meet a friend and introduce me to him.'
        'There\'s never a dull moment with her around... Hahaha.'
        'Oh, and we had a small argument.'
        if envy:
            'She was criticizing her secretary for being too calm and when I tried to defend her she jumped at me like a hungry wolf.'
        else:
            'I complained that she was boasting a bit too much about her work in the company and she sulked for a while.'
        'Still, it\'s okay. We got over it. Nothing serious.'

    else:
        $ renpy.music.play('shy_eyes.ogg')
        'Her conversation is really interesting, even if she is a bit shy. She really understands about art. She\'s not a teacher, but she really could be.'
        'And ever since we started knowing each other better, I am learning to know how she\'s feeling. A flicker of a smile. A different look in her eyes.'
        'Sometimes she says with one expression what I wouldn\'t be capable of saying with a thousand words...'
        'But... We had a small argument.'
        if envy:
            'I was talking about a singer I liked and she suddenly got all angry and jealous.'
        else:
            'I made a comment about a painter I didn\'t like and suddenly she went all cold and unpleasant over me...'
        'Still, it\'s okay. We got over it. Nothing serious.'

    'And then, well, it\'s funny really...'
    if cafe:
        scene bg cg2 with dissolve
        'We went to a cafe.'
        'And she said that she always liked that place, especially because she liked to sit in a special corner... Just like Victoria in my Manga.'
        'She said...'
        L "I really enjoy sitting here."
        L "It may sound stupid to you... But I feel safe here. I can relax when I'm sitting in this corner... My special place."
        L "Heh... Most of these special places movies or books have are wonderfully empty and with a spectacular view... Mine's not that special."
        L "But still... From here I can watch most of the other tables. You just catch an ordinary part of a customer's life really, but it's still interesting..."
        L "Or you can read here without being bothered. I usually read manga."
        A "And you can also bring your boyfriend. Look at all the different uses."
        L "Hah. Yes, there's that too."
        A "I don't mind if it is a cafe, or a grubby bar or a mountain resort. As long as you're by my side."
        'And I spent the rest of the afternoon in that cafe with her, and then we went to her apartment. It was wonderful...'

    else:
        scene bg cg3 with dissolve
        'We rented a horror movie. Really, we did!'
        'I was surprised she likes horror movies, just like the Victoria character...'
        'And of course... They shared another similarity...'
        L "Come on! Get that stupid teenager with these fakey tits! Make her pay for the total absence of brain!"
        A "Liza, is this really a good enough reason for her to be mangled by the ghost?"
        L "Yes. Anyone who sees a dead person reflected in a mirror and act the other day as if nothing had happened deserves what's coming."
        L "Are you all right? What's the matter?"
        A "I don\'t have the right imagination for this kind of movie... I know it\'s stupid but I still get scared."
        L "The things we do to stay with the ones we love..."
        'But it wasn\'t a chore. Quite the opposite...'
        'She kept pausing the movie whenever the actors made stupid faces involuntarily or commenting that the ghost was really fakey...'
        'She watched the whole thing like someone watching a comedy. She even made me laugh. In a horror movie.'

    'It\'s incredible how something so simple can make you feel so good...'
    'And afterwards...'
    scene bg andrewroom with fade
    show andrew back with dissolve
    $ renpy.music.play('gepettos_workshop.ogg')
    A "Nononono. The details stop here, OK?"
    pov "{i}She\'s just like Victoria then...{/i}"
    show andrew frown with dissolve
    if cafe:
        A "What, you mean the cafe thing?"
    else:
        A "What, you mean the horror movie thing?"
    A "Look, she reads my manga. She probably just liked the idea or something... Maybe she even did that before reading..."
    pov "{i}So, have you told her about your profession?{/i}"
    $ renpy.pause(2.5)
    show andrew frown2 with dissolve
    A "No."
    pov "{i}Even after nine months you can't trust her with this one detail of your life. I wonder why?{/i}"
    A "Look, I'll tell her when she's ready, OK?"
    $ renpy.music.stop(fadeout=0.5)
    hide andrew frown with dissolve
    scene bg black with fade
    pov "{i}When SHE'S ready? Or when YOU'RE ready?{/i}"
    $ renpy.pause(3.5)

    $ save_name = "Whispers in the dark"
    
    scene bg andrewroom with fade
    $ renpy.music.play('heralds_of_fortune.ogg')
    show andrew frown2 with dissolve
    pov "{i}Are you all right?{/i}"
    A "Well, actually...{w} No."
    pov "{i}I think this is the first time I've seen you sad after visiting Liza. What's the matter?{/i}"
    A "Well..."
    scene bg black with fade
    'I was at her apartment again.'
    'I was beside her. She was sleeping, but I hadn\'t managed to fall asleep.'
    'And then... She started mumbling in her sleep.'
    L "No...{w} No...{w} Please...{w} Please... Don\'t leave me alone...{w} Don't leave me all alone again...{w} Please..."
    'She was crying in her sleep.'
    'She whispered this in such a sad voice...'
    scene bg andrewroom with fade
    show andrew frown with dissolve
    A "I couldn\'t sleep for the rest of the night. I told her in the morning I had a headache and... Here I am."
    hide andrew frown with dissolve
    scene bg black with fade
    $ renpy.pause(2.0)
    A "Seriously, seriously sad..."

    $ save_name = "Awakening"

    $ renpy.music.stop(fadeout=0.5)
    scene bg andrewroom with fade
    show andrew tormented with dissolve
    A "No!"
    A "No, no, no! This can\'t be!"
    pov "{i}What happened now?{/i}"
    A "I... I still can\'t believe it! I can\'t!"
    pov "{i}Does it have something to do with what she whispered that night?{/i}"
    A "No... Well... I mean..."
    hide andrew tormented with dissolve
    scene bg lizawork with fade
    'I was waiting at the door of the office she works for. Next week it\'s going to be one year since we started seeing each other.'
    'I met one of her workmates first.'
    C "Hi."
    A "Oh. Hello."
    C "Excuse me, but are you Liza's boyfriend?"
    'I was a bit surprised by her sudden question. Wondering how many knew who I was and what they thought of me, I decided to be honest.'
    A "Yes. I am."
    C "I thought so. You look like a really nice person. I'm so glad Liza finally found someone to be with her. What, with her problem and everything..."
    'She looked at me as if both of us shared some kind of secret knowledge.'
    A "What problem?"
    'Her eyes lighted when she heard that.'
    C "Oh, haven't you noticed? She's obsessed with manga, you know. Especially that Venus Warriors one. She buys all the extras and interviews about it. She even acts and talks like one of the characters!"
    'I was starting to dislike this woman even more every time she opened her mouth. I tried to cut the conversation.'
    A "That's nonsense. She acts perfectly normal."
    C "Oh, the character isn't too strange, thank god. And she really knows who she is and everything, but...{w} She really acts like that Victoria character. She's obsessed, if you ask me."
    C "I think there's something that happened about two years ago that really got her down. She spent six months looking really depressed. There's probably a man in the middle, there always is."
    if extrovert:
        C "Then suddenly she starts acting all energetic and happy!"
    else:
        C "Then suddenly she starts acting all calm and classy!"
    C "I'll tell you, her personality is now only a character. Really! Still, she's a wonderful girl, of course. She can live a perfectly normal life like anybody else."
    C "Oh, my bus is coming. Goodbye."
    'I didn\'t like that woman at all... She seemed so nosy! I felt a knot on my stomach that hurt me like a frozen knife.'
    'But I had a way to prove that woman wrong.'
    'You see, I was getting really angry at your jabs on Liza\'s personality and how it resembled Victoria, so I made one story in which Victoria says she hates Italian cuisine. To make her different from Liza.'
    'Well... Soon afterwards Liza came out.'
    'We greeted and started talking about a lot of stuff... Her work, her life, my free time... And then...'
    A "Well. You didn't forget when the day after tomorrow is, did you?"
    if extrovert:
        L "Of course not, silly! I'm counting off my days in the calendar. It's been one year already that I've started dating this wonderful person next to me!"
        A "Hmm, I don't know about that last bit..."
        L "Oh really Mr. Modest?"
    else:
        L "Oh... Umm, sorry. It's just that there's some really interesting things at work right now... You know how I am when I concentrate on something..."
        A "Haha! It's our one year dating anniversary."
        L "Oh! I... I'm sorry. Ohh, I completely forgot."
        A "It's okay. At least it's better than when a girl remembers and a guy forgets! Hahaha!"
    A "Anyway. I'm thinking of this incredible Italian restaurant. I think you'll love it!"
    L "Oh, sorry but I don't want to go there."
    A "Uh? B-but why...?"
    L "Oh, I don't know... I just don't like Italian food that much these days..."
    $ renpy.music.play('hubris_or_nemesis.ogg')
    'It\'s incredible... {w} How such an inconsequential and simple phrase... {w} Can break all my illusions... {w} As if they were dreams made of glass and crystal...'
    scene bg andrewroom with fade
    show andrew frown with dissolve
    A "Don't you see...?"
    A "I... I've made her dislike Italian food... Just like that... So simple..."
    A "Victoria doesn't eat Italian food.{w} Liza doesn't eat Italian food."
    show andrew happy with dissolve
    A "Hahahaha!"
    A "Let's make Victoria like really cheap presents! Think of all the money we can save!"
    A "HAHAHAHAH!"
    show andrew tormented with dissolve
    A "{size=+12}SHIT!!!!!{/size}"
    A "{size=+12}WHY?!?!?!THIS IS WRONG!! THIS IS WRONG!!{/size}"
    A "I... I didn't know I had this much power over her... I..."
    $ renpy.pause(2.0)
    A "I... I guess I really knew... Deep down... I just didn't want to believe it..."
    A "But... But I can't have all this control over her!"
    pov "{i}Why not?{/i}"
    A "UH?!"
    pov "{i}You have power over hundreds of people. People read your stories. People send you letters, and even gifts, without even knowing you. People have their lives changed by you.{/i}"
    pov "{i}Why is it so difficult to believe you have power over that woman's personality?{/i}"
    A "But I didn't want that!"
    pov "{i}And does that matter?{/i}"
    A "But you don't find lots of people around there acting like characters out of stories! It would be chaos if it was like that."
    pov "{i}That's because there are people who are more... Receptive to your work. Your dream manages to, somehow, touch and transform them.{/i}"
    pov "{i}But all humanity is influenced by dreams, some more, some less.{/i}"
    pov "{i}People have killed because of what books say. Revolutions and society were changed by stories and dreams. Everyone has a bit of their personality from somewhere else.{/i}"
    pov "{i}And is that wrong?{/i}"
    pov "{i}Is it wrong to be influenced by a story? Is it worse than to be influenced by another person, by the media or by society?{/i}"
    A "But... She..."
    A "If her personality's just like Victoria's... Then that means..."
    pov "{i}You created her.{/i}"
    A "No! She's a flesh and blood human being!"
    pov "{i}That doesn't mean that you cannot change her, mould her to your desires.{/i}"
    A "No! I couldn't do that!"
    pov "{i}You already did.{/i}"
    pov "{i}You created her personality. But she was a dead thing. No, she was never alive in the first place. But Venus breathed life into her, and Lo and behold, she fell in love with you, her creator.{/i}"
    A "I... I can't... Believe..."
    pov "{i}And now what will you do?{/i}"
    pov "{i}Will you live that dream that became a reality? Will you love the most perfect girl you shall ever meet, even if you were the one that created her?{/i}"
    pov "{i}Or will you destroy that which you created yourself? Destroying her personality and leaving her as empty as a broken doll. A living and breathing Coppelia?{/i}"
    A "What the... Why are you saying all these things, %(povname)s?"
    pov "{i}Why?{/i}"
    scene bg statue with fade
    H "Because I am Hubris."
    N "Because I am Nemesis."
    H "I am the creator of worlds. Builder of empires. Power and glory"
    N "I am the devourer of dreams. Bringer of ruin. Decay and destruction."
    H "I live inside the dreamer of utopias and the dreamer of dictatorships."
    N "I burn inside the destroyer of good and the destroyer of evil."
    H "Without construction there is no destruction. Everything stops and nothing gets better."
    N "Without destruction there is no reconstruction. Everything stops and nothing gets better."
    "{color=#fff}Hubris{/color} & {color=#fa0}Nemesis{/color}" "Now, what will you do?"
    N "Will you finish the story and never write again..."
    H "...Therefore leaving her with the personality you love so much?"
    N "Or will you destroy her personality, risk your relationship..."
    H "...And give her the freedom to create herself?"
    $ renpy.music.stop(fadeout=4.0)
    scene bg black with fade
    A "W-well... I..."

    $ hubris = False

    menu:

        "I will always love her. I will never write again.":
            $ hubris = True
            jump hubris_end

        "I will set her free. I will destroy Victoria.":
            jump nemesis_end

label hubris_end:

    scene bg black with fade
    $ renpy.pause(1.5)
    A "Hey, Liza! We're gonna be late."
    if extrovert:
        $ renpy.music.play('lifes_a_game.ogg')
        L "I know, I know! Calm down already. It's not the end of the world you know."
        A "Well, you do want to see that movie, don't you?"
        L "Sure. We'll get there on time. You just see."
        A "What's the name of the movie?"
        L "Simone, only it's written with a 1 for an I and a zero for an o. S1m0ne, see? They say it's really good!"
        A "Hehe."
        L "What's so funny?"
        A "Oh, it's just that... You know. I can hardly believe we're going to celebrate our 5th year anniversary already."
        L "What? You didn't think we were gonna make it?"
        A "No, I didn't mean it that way. I don't know...{w} It just seems so surreal. Almost... Like a dream."
        L "A dream, huh? Then you can pinch yourself as much as you want, because you're not going to awake."
        L "This is real."
        A "I know."
        A "But it feels wonderful all the same. Being with you."
        L "Thanks."
        A "It's only the truth."
        L "Thanks for telling me the truth then."
        L "Okay, I'm ready. Cinema, restaurant and romantic dancing, here we come!"
        A "Are you sure that we're going to have time for all of this."
        L "Of course we have! You don't want to be lazing around in our five years together anniversary, do you? Save that for when we're old."
        A "(If things continue the way they're going we're going to have a normal date when I'm sixty!)"
        A "By the way..."
        L "What?"
        A "There's something I need to say to you first...{w} Ahem."
        A "I never met anyone like you before."
        L "What's so special about this phrase?"
        A "Oh, nothing special. One day, when you were dreaming out loud, you said you wanted to hear that."
        L "Did I? Must've forgotten."
        L "Oh no! The movie!"
        A "It's seven o'clock already?"
        L "It's all your fault! You're always distracting me!"
        A "All MY fault?!"
        $ renpy.music.stop(fadeout=0.5)

        L "(Andrew, you're not watching the movie!)"

    else:
        $ renpy.music.play('shy_eyes.ogg')
        L "Calm down. I am almost ready."
        A "You really shouldn't start reading a book before going taking your shower."
        L "It is not my fault if the book was really interesting."
        A "Well, well. And I thought you wanted to see that ballet show so much... What was it's name again?"
        L "Coppelia. And it's based on a story by Hoffmann."
        A "Let me guess. You read it too."
        L "Oh, yes. Hoffmann is one of the best German writers in the nineteenth century. You should read it too Mr. I-haven't-got-the-time."
        A "Well...? I can't do anything if my boss keeps me on a tight leash. It's practically slave labor..."
        L "Pity you lost that other job as a book illustrator. It paid quite well."
        A "...{w} Yes, it's a pity."
        L "You don't look that well... Is it the ballet show?"
        A "No, no. That's not it at all...{w} There's not going to be any tragic deaths in this one, will there?"
        L "Rest assured. It is a comedy."
        L "Really, I believe I've got more sense than to suggest watching a tragedy in the day of our 5th year anniversary."
        A "Coming from someone who likes Poe..."
        L "Oww... My sweet little raven."
        A "No. Don't call me that!"
        L "But it suits you perfectly, and I know many people that would kill for that hair you have."
        A "Tomorrow I'm gonna paint it purple then."
        L "Purple? But it's such a common, everyday color! Why not just dye it pink and pierce your nose while you are at it?"
        A "Ho ho."
        L "Oh, by the way. Your distraction have cost us precious time and now we may be late."
        A "What? Oh no!"
        L "And now you can't say a word about my forgetfulness."
        A "That's really low of you!"
        L "Shall we go then, my little raven?"
        A "Surely, My Fair Lady."
        L "Hahaha. Each to his own then."
        L "By the way... I appreciate it."
        A " Appreciate what?"
        L "You... going with me."
        A "Oh yes. I detest going out with the woman I love to have a great time. What a terrible sacrifice. How very generous I am."
        L "You are very generous indeed. {w} You gave me more love than I could expect in my whole lifetime. You gave me happiness. You gave me understanding. How very generous of you."
        A "..."
        A "Don't say things like that! You're embarrassing me!{w} We're already late! C'mon, let's go!"
        L "Ahh. And seeing you blush is priceless, my cute little raven."
        A "Enough already! Nevermore!"
        $ renpy.music.stop(fadeout=0.5)

        L "(Andrew... You're not watching the presentation.)"
                

    A "(I just... Want to remember this. Forever.)"
    A "(It's perfect. I could never wish for anything better.)"
    A "(I would gladly sacrifice my other dreams, to keep this one alive.)"
    L "(What are you talking about?)"
    scene bg black with fade
    A "(Nothing.{w} It's nothing.)"
    jump end

label nemesis_end:

    $ renpy.music.play('hubris_or_nemesis.ogg')
    scene bg andrewroom with fade
    show liza normal with dissolve
    A "Liza. Sit down please. There's something I want to tell you."
    if extrovert:
        show liza pose with dissolve
        L "What's the matter? Spill it out."
        A "No, really. Sit down."
        L "Aww, c'mon! Tell me already."
    else:
        L "Hm? Is anything wrong."
        A "There's something important I want to tell you."

    A "I am the creator of \"Venus warrior\". I lied to you when I said I had nothing to do with manga.{w} It's really me."
    show liza normal2 with dissolve
    L "Is this a joke?"
    A "No."
    A "I'm serious. I'm deadly serious."
    A "And... There's another thing..."
    A "I want you to stop acting like Victoria."
    L "Uh? W-what do you..."
    A "Can't you see?! I created Victoria. Her aspect, what she likes, what she says... Everything."
    A "And... You... Are like her.{w} I don't know why, but you copy her."
    A "I can't stand it! I can't stand being close to you while thinking that I can change your thoughts with just a day's work with a pen."
    L "But... You only tell me this now?! After ONE YEAR we've been together?!"
    L "Why...?"
    A "I was weak. I pretended I didn't notice. I pretended I had no power over you."
    A "Sorry."
    show liza pose2 with dissolve
    L "NO!{w} It's MY personality! I like it! I like it the way it is!"
    L "You can't...{w} You can't just say \"All right! Erase your personality and make another one from scratch. Go on, it's easy\" You can't!"
    A "Liza,{w} I love you more than anybody in my whole life,{w} but I can't live with you after knowing that I created the personality that became you."
    A "I can't.{w} Sorry."
    L "You... You've kept this a secret! For all this time! HOW COULD YOU?!"
    L "How could you do this to me? How dare you give me hope just to take it away?"
    A "I'm sorry."
    L "I'm getting out of here."
    A "Liza..."
    L "Andrew, I WANT TO GET OUT! NOW!"
    A "..."
    hide liza pose2 with dissolve
    scene bg black with fade
    A "I want you to know... That no matter who you are... I will always love you."

    scene bg andrewroom with fade
    show andrew frown2 with dissolve
    "{color=#fff}Hubris{/color} & {color=#fa0}Nemesis{/color}" "Why are you so sad?"
    A "Because she's dead.{w} Victoria\'s dead."
    A "I love Liza and I know Victoria's just a character, but that doesn\'t change the fact that Victoria\'s dead."
    A "She will have no grave and nobody will miss her but me."
    scene bg black with fade
    A "It's Liza I love...{w} Farewell, Victoria."
    $ renpy.pause(2.0)

    if extrovert:
        $ renpy.music.play('shy_eyes.ogg')
    else:
        $ renpy.music.play('lifes_a_game.ogg')
    L "Get off me, Andy. I need to get some work done on my book!"
    A "Aww... C'mon, Lizzy. You deserve a break."
    L "No I don't. If I don't finish this until next month my editor's gonna roast me alive. It's not my fault I became so popular."
    A "Oh, what a cruel world this is... I come to your house after drawing and working for hours and you don't even notice me. No, you're too important to waste your time on some insignificant creature such as I..."
    L "Okay, quit the holy martyr act. You knew that this month was going to be hard for both of us."
    A "Yes but you still need a break. You're working too much."
    L "Andrew, enough. I don't want to start a discussion like last time."
    A "You're right. I'm sorry."
    A "But say... If you take a break right now I promise I'll make spaghetti al sugo napolitano for dinner."
    L "Oh, so you're resorting to bribery now?"
    L "Well... If you also promise not to come here this weekend I can think about it..."
    A "What? The whole weekend?"
    L "Yes."
    A "*Sigh*{w} Okay, okay. I promise."
    L "Actually, I DID want to take a break."
    A "The sacrifices I do for the woman I love..."
    scene bg black with fade

label end:    

    $ renpy.music.play('gepettos_workshop.ogg')
    scene bg statue with fade
    $ renpy.pause(2.0)
    L "By the way, what happened to that funny statue you had in your house? You know... The one with the woman and the chisel and axe guys."
    A "... I sold it to an antique shop."
    L "Why? I liked it so much."
    A "I guess... I had no more use for it."
    $ renpy.music.stop(fadeout=2.0)
    scene black with fade
    $ renpy.pause(2.0)
    scene bg credits with fade
    if hubris:
        if extrovert:
            'Hubris ending A. Ending 1/3.'
            if not persistent.ending1:
                $ persistent.ending1 = True
                'You unlocked the \"Victoria Frankenstein\" text at \"Extras\".'
        else:
            'Hubris ending B. Ending 2/3.'
            if not persistent.ending2:
                $ persistent.ending2 = True
                'You unlocked the \"Coppelia\'s dress\" text at \"Extras\".'
            
    else:
        'Nemesis ending. Ending 3/3.'
        if not persistent.ending3:
            $ persistent.ending3 = True
            'You unlocked the \"Behind the scenes" text at \"Extras\".'
        
    $ renpy.full_restart()

label extras:
    
    scene bg black with fade
    $ renpy.music.stop(fadeout=1.0)
    'Don\'t expect anything special here... These are just a few texts written about the game. You can read them as you unlock the endings.'
    menu:

        "The myth of Pygmalion":
            jump text1

        "Victoria Frankenstein" if persistent.ending1:
            jump text2

        "Coppelia\'s dress" if persistent.ending2:
            jump text3

        "Behind the scenes" if persistent.ending3:
            jump text4
            
        "Preview for the next game(?)" if persistent.ending1 and persistent.ending2 and persistent.ending3:
            jump text5

label text1:
    E "This is the original myth of Pygmalion adapted by me. The picture is \"Pygmalion and Galatea\" (1890) by Jean-Léon Gérôme (1824-1904). Source: Wikipedia."
    show galatea with fade
    'There was in Cyprus a sculptor who made the most beautiful and perfect statues of his time. They seemed so lifelike that you almost expected them to suddenly start breathing or move their feet.'
    'But Pygmalion had no wife, for he worked all the time and was not interested in women. Day and night he sculpted in his workshop the most magnificent figures, but always alone.'
    'One day he decided to make his masterpiece, and set his chisel to work on a bloc of marble, chipping and polishing and cleaning it into a woman so beautiful that all other creatures seemed ugly to the sculptor\'s eyes.'
    'She was a statue, yet so full of life. She felt cold to the touch, but Pygmalion only felt warmth and softness. She was no copy of nature, she was unique and herself. She was Galatea.'
    'Poor Pygmalion was caught in his own deceit, and fell in love for the very statue he carved himself. He dressed her and bought her presents as if she was a living thing. He kissed her marble lips with passion and gently caressed her hair.'
    'The feast of Venus came, and Pygmalion prayed in the shrine for the goddess bring his beloved one to life. Venus, taking pity on the mortal sculptor, went to Pygmalion\'s workshop and breathed life into Galatea.'
    'So when the hopeful lover returned to his marble wife and kissed her fair lips, felt surprise springing in his heart as the lips returned the loving kiss. He felt the intoxicating warmth of her breath and knew she was alive.'
    'Their lips parted and her eyes fluttered, as if she was waking from a long sleep. Then she looked in the eyes of her creator and smiled the first time in all her existence.'
    'After that they married and were happy. Creator and creation shared each other\'s tears and joy. Their son was called Paphos, created of flesh and stone and love. Born from Galatea, that was crafted by Pygmalion.'
    scene bg black with fade
    'All of us are creations and creators. Pygmalions and Galateas exist, not only in stone or verse or story. They live within our hearts.'
    $ renpy.full_restart()

label text2:
    'The myth of Pygmalion has many different versions, and probably one of the most famous ones is \"Frankenstein, or the modern Prometheus\".'
    'A story written by Mary Shelly, it\'s a dark mirror version of the myth, in which the creation is unwanted and ugly, and the creator hates the creation.'
    'I wanted to mix a bit the two, so in the end Andrew loves his creation, but feels guilty for it. He doesn\'t want to realize the responsibility he has in Liza\'s character, after all that\'s a terrible responsibility to have.'
    'So he flees from it, one choice or the other. I guess one of the main themes of my story is the responsibility that authors have to their stories or their artwork.'
    'I\'m not saying that we should stop art because of how we might influence people, nor do I support any form of censorship.'
    'I just want to point out the power that artworks have over people, something that is not under complete control of the author and may surpass even his/her wildest dreams. Stories reflect society, but they can also change it slightly.'
    'Not big changes of course, but then again the most subtle changes are usually the most effective ones.'
    'After all, they do say that Napoleon tried to become a writer but failed, so he settled for his second option: world domination.^^;'
    'Who knows? Maybe inside every artist is a hidden Napoleon and inside every Napoleon is a hidden artist...'
    'I guess art has a dark side as well as a good side. An artist is always a Pygmalion and a Victor... or Victoria Frankenstein.'
    $ renpy.full_restart()

label text3:
    'Coppelia is a comedy ballet based on the much darker story \"Der Sandmann\", written by E.T.A. Hoffmann. In the ballet version an inventor creates a life-size doll that dances incredibly well.'
    'Franz, a young man of the village, falls in love with it and Swanilde, who is in love with him, shows him his folly by dressing up as the doll and pretending to come to life. '
    'Funny as it may be, situations like that, or like my story, really can happen in real life.'
    'There is a fetish known as Pygmalionism or Statuephilia in which the subject is attracted to statues or dolls. It is, basically, an attraction to immobility. It is extremely uncommon, but exists.'
    'My version of the myth was inspired by two events.'
    'The first was watching the movie "S1m0ne", by Andrew Niccol. That was my first introduction to the myth of Pygmalion and started me thinking about the whole subject.'
    'The second was when I met a girl, about half a year ago, that thought, talked and acted exactly like Sakura (From CLAMP\'s Sakura Card Captors). It was interesting, but also a little sad...'
    'I guess that\'s when my mind went \'click\' and this story came out... The Otaku version of Pygmalion.'
    'But I didn\'t intend it to be a critic on the otaku or Japanese culture. After all I live in the opposite side of the globe and still met Sakura\'s flesh version... I guess it\'s part of the human nature.'
    'Afterwards, as I was researching, I was surprised to see so many different versions of the original myth, from the Pinocchio tale to a play by George Bernard Shaw also called Pygmalion.'
    'So here\'s my own two cents on the myth...'
    'To someone else it may be just a story... But whenever I remember that girl, I always wonder how many people out there are wearing another coppelia\'s dress.'
    $ renpy.full_restart()
    
label text4:
    scene bg andrewroom with dissolve
    show liza pose2 with dissolve
    L "How could you do this to me? How dare you give me hope just to take it away?"
    A "I’m sorry."
    L "Get out."
    A "Liza..."
    L "Andrew, GET OUT! NOW!"
    A "Wait a minute... You are in MY room and you tell me to get out?"
    L "..."
    show liza normal3 with dissolve
    L "Oops..."
    scene bg black with fade
    E "She actually said this in the original version... I corrected it for the official release. ><"
    scene bg andrewroom with dissolve
    show liza normal with dissolve
    A "You're right. I'm sorry."
    A "But say... If you take a break right now I promise I'll make spaghetti al sugo napolitano for dinner."
    L "And what\'s that?"
    show liza normal2 with dissolve
    A "Umm... Spaghetti with tomato sauce..."
    L "..."
    L "It\'s not exactly an... elaborate dish is it?"
    A "I was hoping the fancy name would make up for my lousy cooking skills..."
    L "Well... I guess taste is in the tongue of the beholder."
    A "That doesn\'t make sense..."
    L "Nothing in this dialogue makes sense."
    A "Say, how about you skip this question in the script and we proceed with the scene?"
    L "Deal."
    A "This stupid writer... Why did he have to put this?"
    scene bg black with fade
    E "Just by the way... Yes, I love Italian food. Especially Spaghetti al Sugo (Also called Spaghetti al Pomodoro)..."
    scene bg cg3 with dissolve
    'We rented a horror movie. Really, we did!'
    L "Come on! Get that stupid teenager with these fakey tits! Make her pay for the total absence of brain!"
    A "I can't believe that someone like you exists..."
    E "Believe me buddy... Her real name's Cecilia and thanks to her I always fall in a fit of laughter whenever someone mentions a zombie movie."
    A "What's that voice?"
    L "Probably a ghost. Care for a bit of revolting scenes and a few moments of pure terror?"
    scene bg black with dissolve
    show mr e with dissolve
    L "Look at THAT!"
    A "Uughh! I think I'm going to be sick..."
    E "Hey! Wait a minute! Where did you get my photo?"
    L "I found it in the top of a shelf that you forgot."
    A "Is this a nose?!?! Then this thing here must be..."
    E "Aww, C'mon... I'm not that ugly."
    hide mr e with fade
    E "Okay! This ends the \"Behind the scenes\" extra, Ok? Any complaints? No? Good!"
    $ renpy.full_restart()
    
label text5:
    'The path ahead me lies, as ever, straight{p}
    The beaten tracks from which I can’t escape{p}
    The train, which brings me closer to my fate{p}
    And blurs my image of the landscape{p}
    The train will not go back, it will not slow{p}
    They tell me that the pain will make me grow{p}
    And as it stops I know deep in my soul{p}
    That I do not want this train to reach it\'s goal{p}
    I try to hold on to my hopes and schemes{p}
    But memories change, what one day one esteems{p}
    Is just forgotten, like a coat, in what it seems {p}
    To be the the final station of my dying dreams'
    '\"Final station for dying dreams\" The next Mr. E game. Coming in next NaNoRENo in a website near you.'





 
    $ renpy.full_restart()
    $ style.window.xmargin = 0
    $ style.window.ymargin = 0
    $ style.window.xpadding = 20
    $ style.window.top_padding = 5
    $ style.window.bottom_padding = 15




